@import url(https://fonts.googleapis.com/css?family=Righteous);

morado=#7B1FA2



.seccion
  background-image url(/img/fondo.jpg)
  background-size cover
  min-height: 100vh
  display: flex
  flex-direction column
  align-items: center;
  justify-content:flex-start;
  padding: 0
  margin: 0
  .fondoHeader
    width: 100%
    height: 30em
    background-image url(/img/fondoheader.jpg)
    background-size cover

  &-container
    width: 100%
    background:#512DA8
    display: flex;
    justify-content: center;

    &-article1
        background: white
        flex-basis:80%
        display: flex;
        align-items: center;
        flex-direction: column;

        & > p
          font-size: 18px
          font-family: Ubuntu

  &-text
    font-family 'Righteous', cursive;
    font-size 50px

  &-boton
    padding 1em 2em
    background morado
    color white
    &:hover
      background: darken(morado,30%)
      color white
      text-decoration: none

  &-container2
    width:1080px;
    height: 800px
    background: #CCCCCC
    display: flex
    flex-direction: column;
    & > h3
      color black
      text-align center
      font-family Ubuntu


  &-container21
    display: flex;


    .item
      border 1px solid #D9D9D9
      box-shadow: 1px 1px 10px black
      height: 461px
      background: #ECECEC
      display: flex;
      flex-direction: column
      align-items: center;
      justify-content: space-around;
      margin: 10px
      padding: 10px
      & > img
        width: 200px
        height: 200px
      & > h4
        font-family 'Righteous', cursive;
      & > p
        color black
        text-align: center;
        font-family: Ubuntu
      & > a
        font-family: Ubuntu

      .boton
        padding: 10px 15px
        background: morado
        color: black
        text-decoration none
        border-radius: 10px
        &:hover
          color: white
          font-weight: bold;

.seccion-container3
  width: 1080px
  height: 205px
  border 1px solid rgba(0, 0, 0, 0.41)
